﻿body{
    background: url(../images/fondo-footer.webp) no-repeat center center fixed;
    background-size: cover;
    font-family: 'Montserrat', sans-serif;
}

.cabecera{
    padding-top: 15px;
    padding-bottom: 15px;
}

.logotipo{
    text-align: center;
}
.logotipo img{
    width: 110%;
}


nav a{
    text-decoration: none;
}
nav ul{
    list-style: none;
    padding: 0;
}
nav ul li{
    width: 24%;
    float: left;
    margin-left: 1%;
}

.menu-r{
    display: none;
}

.menu, .menu-r{
    background: #f7f7f7;
    color: #021cc7;
    text-align: center;
    font-size: 22px;
    cursor: pointer;
}
.menu:hover, .activo, .menu-r:hover{
    background: #ff660a;
    color: white;
}


.datos{
    text-align: center;
    font-size: 20px;
}
.datos p{
    margin-bottom: 0;
}
.datos img{
    width: 35px;
}

.efecto{
    padding: 0;
}



.nosotros{
    background: #021cc7;
    color: white;
    margin-top: 30px;
}

.seccion{
    font-size: 19px;
    line-height: 27px;
    padding: 40px;
}
.servicios .seccion{
    padding: 10px;
}

.seccion strong{
    width: 100%;
    font-size: 23px;
    text-shadow: 2px 2px 2px black;
    display: inline-block;
    margin-bottom: 20px;
}
.servicios .seccion strong{
    text-shadow: 2px 2px 2px transparent;
    color: #021cc7;
}

.imagen{
    text-align: center;
}
.imagen img{
    width: 100%;
}


.img1{
    background: url(../images/consultoria-integral-y-comercializadora.webp) no-repeat center center;
    background-size: cover;
}


.servicios{
    padding-top: 30px;
    padding-bottom: 30px;
}

.titulo{
    font-weight: bold;
    font-size: 35px;
    color: #ff660a;
    text-align: center;
    margin-bottom: 30px;
}


.c{
    margin-bottom: 30px;
    cursor: pointer;
}
.c strong{
    width: 100%;
    text-align: center;
    font-size: 25px;
    font-weight: normal;
    display: inline-block;
    padding: 0 30px;
}
.imagen-c{
    height: 170px;
    overflow: hidden;
}
.imagen-c img{
    width: 100%;
}
.c img{
    width: 100%;
}


.subtitulo{
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #ff660a;
}
.subtitulo2{
    text-align: center;
    font-size: 24px;
    color: gray;
    font-weight: bold;
    margin-bottom: 30px;
}


.form-group{
    margin-bottom: 20px;
}


footer{
    background: black;
    color: white;
    font-size: 19px;
    line-height: 29px;
    margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
}

footer strong{
    width: 100%;
    font-size: 23px;
    display: inline-block;
    margin-bottom: 10px;
}
footer img{
    width: 35px;
}
footer a{
    color: white;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){

}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){
    .logotipo img{
        width: 70%;
    }
    .img{
        height: 250px;
    }
}

@media screen and (max-width:576px){
    .logotipo img{
        width: 80%;
    }
    nav{
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }
    .menu-r{
        display: block;
    }
    nav ul{
        display: none;
    }
    nav ul li{
        width: 100%;
        margin: 0;
    }
}